<package xmlns="http://expath.org/ns/pkg" name="https://sade.textgrid.de/ns/SADE" abbrev="SADE" version="3.0.0" spec="1.0">
    <title>Scalable Architecture for Digital Editions powered by TextGrid</title>
    <dependency package="http://exist-db.org/apps/shared"/>
    <dependency package="https://sade.textgrid.de/ns/assets"/>
    <dependency package="http://www.functx.com"/>
     <dependency package="http://exist-db.org/apps/markdown"/>
</package>
